.site-ui-font { font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}

html[lang^=ja] .site-ui-font { font-family: "Source Sans Pro", Helvetica, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, Meiryo, "メイリオ", "MS Gothic", "ＭＳ ゴシック", sans-serif;
}

html[lang=zh-tw] .site-ui-font { font-family: "Source Sans Pro", Helvetica, Arial, "PingFang TC", "Microsoft JhengHei", "微軟正黑", sans-serif;
}

html[lang=zh-cn] .site-ui-font { font-family: "Source Sans Pro", Helvetica, Arial, "PingFang SC", "Microsoft YaHei", "微软雅黑", sans-serif;
}

*, ::before, ::after {
  --tw-border-opacity: 1;
  border-color: rgba(231, 231, 231, var(--tw-border-opacity));
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.pointer-events-none {
  pointer-events: none;
}

.visible {
  visibility: visible;
}

.invisible {
  visibility: hidden;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.sticky {
  position: sticky;
}

.top-0 {
  top: 0px;
}

.top-1 {
  top: 4px;
}

.top-2 {
  top: 8px;
}

.top-3 {
  top: 12px;
}

.top-2\.5 {
  top: 10px;
}

.right-0 {
  right: 0px;
}

.right-2 {
  right: 8px;
}

.right-4 {
  right: 16px;
}

.right-5 {
  right: 20px;
}

.right-16 {
  right: 64px;
}

.right-2\.5 {
  right: 10px;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-1 {
  bottom: 4px;
}

.left-0 {
  left: 0px;
}

.left-4 {
  left: 16px;
}

.z-10 {
  z-index: 10;
}

.z-50 {
  z-index: 50;
}

.col-span-4 {
  grid-column: span 4 / span 4;
}

.col-span-6 {
  grid-column: span 6 / span 6;
}

.col-span-8 {
  grid-column: span 8 / span 8;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

.m-0 {
  margin: 0px;
}

.m-auto {
  margin: auto;
}

.mx-2 {
  margin-left: 8px;
  margin-right: 8px;
}

.mx-3 {
  margin-left: 12px;
  margin-right: 12px;
}

.mx-2\.5 {
  margin-left: 10px;
  margin-right: 10px;
}

.my-2 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.my-4 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-1 {
  margin-top: 4px;
}

.mt-2 {
  margin-top: 8px;
}

.mt-3 {
  margin-top: 12px;
}

.mt-4 {
  margin-top: 16px;
}

.mt-5 {
  margin-top: 20px;
}

.mt-7 {
  margin-top: 28px;
}

.mt-8 {
  margin-top: 32px;
}

.mt-12 {
  margin-top: 48px;
}

.mt-14 {
  margin-top: 56px;
}

.mt-2\.5 {
  margin-top: 10px;
}

.mt-7\.5 {
  margin-top: 30px;
}

.-mt-3 {
  margin-top: -12px;
}

.-mt-5 {
  margin-top: -20px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-1 {
  margin-right: 4px;
}

.mr-2 {
  margin-right: 8px;
}

.mr-3 {
  margin-right: 12px;
}

.mr-4 {
  margin-right: 16px;
}

.mr-5 {
  margin-right: 20px;
}

.mr-6 {
  margin-right: 24px;
}

.mr-10 {
  margin-right: 40px;
}

.mr-1\.5 {
  margin-right: 6px;
}

.mr-2\.5 {
  margin-right: 10px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-2 {
  margin-bottom: 8px;
}

.mb-3 {
  margin-bottom: 12px;
}

.mb-4 {
  margin-bottom: 16px;
}

.mb-5 {
  margin-bottom: 20px;
}

.mb-7 {
  margin-bottom: 28px;
}

.mb-8 {
  margin-bottom: 32px;
}

.mb-10 {
  margin-bottom: 40px;
}

.mb-11 {
  margin-bottom: 44px;
}

.mb-14 {
  margin-bottom: 56px;
}

.mb-20 {
  margin-bottom: 80px;
}

.mb-2\.5 {
  margin-bottom: 10px;
}

.mb-7\.5 {
  margin-bottom: 30px;
}

.-mb-4 {
  margin-bottom: -16px;
}

.ml-1 {
  margin-left: 4px;
}

.ml-2 {
  margin-left: 8px;
}

.ml-7 {
  margin-left: 28px;
}

.ml-12 {
  margin-left: 48px;
}

.ml-2\.5 {
  margin-left: 10px;
}

.ml-7\.5 {
  margin-left: 30px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-2 {
  height: 8px;
}

.h-4 {
  height: 16px;
}

.h-5 {
  height: 20px;
}

.h-6 {
  height: 24px;
}

.h-7 {
  height: 28px;
}

.h-8 {
  height: 32px;
}

.h-9 {
  height: 36px;
}

.h-10 {
  height: 40px;
}

.h-12 {
  height: 48px;
}

.h-auto {
  height: auto;
}

.h-4\.5 {
  height: 18px;
}

.h-6\.5 {
  height: 26px;
}

.h-full {
  height: 100%;
}

.min-h-screen {
  min-height: 100vh;
}

.w-2 {
  width: 8px;
}

.w-4 {
  width: 16px;
}

.w-5 {
  width: 20px;
}

.w-6 {
  width: 24px;
}

.w-8 {
  width: 32px;
}

.w-9 {
  width: 36px;
}

.w-12 {
  width: 48px;
}

.w-20 {
  width: 80px;
}

.w-50 {
  width: 200px;
}

.w-80 {
  width: 320px;
}

.w-100 {
  width: 400px;
}

.w-4\.5 {
  width: 18px;
}

.w-6\.5 {
  width: 26px;
}

.w-full {
  width: 100%;
}

.max-w-full {
  max-width: 100%;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-shrink {
  flex-shrink: 1;
}

.flex-grow {
  flex-grow: 1;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

@keyframes ping {
  75%, 100% {
    transform: scale(2);
    opacity: 0;
  }
}

@keyframes pulse {
  50% {
    opacity: .5;
  }
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(-25%);
    animation-timing-function: cubic-bezier(0.8,0,1,1);
  }

  50% {
    transform: none;
    animation-timing-function: cubic-bezier(0,0,0.2,1);
  }
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-text {
  cursor: text;
}

.select-none {
  user-select: none;
}

.select-all {
  user-select: all;
}

.resize-y {
  resize: vertical;
}

.resize {
  resize: both;
}

.list-none {
  list-style-type: none;
}

.grid-cols-10 {
  grid-template-columns: repeat(10, minmax(0, 1fr));
}

.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.content-center {
  align-content: center;
}

.items-start {
  align-items: flex-start;
}

.items-center {
  align-items: center;
}

.items-stretch {
  align-items: stretch;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-2 {
  gap: 8px;
}

.gap-3 {
  gap: 12px;
}

.gap-4 {
  gap: 16px;
}

.overflow-auto {
  overflow: auto;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-visible {
  overflow: visible;
}

.overflow-ellipsis {
  text-overflow: ellipsis;
}

.whitespace-normal {
  white-space: normal;
}

.whitespace-pre-wrap {
  white-space: pre-wrap;
}

.break-all {
  word-break: break-all;
}

.rounded-sm {
  border-radius: 2px;
}

.rounded {
  border-radius: 4px;
}

.rounded-md {
  border-radius: 6px;
}

.rounded-full {
  border-radius: 9999px;
}

.border-0 {
  border-width: 0px;
}

.border-1 {
  border-width: 1px;
}

.border-2 {
  border-width: 2px;
}

.border {
  border-width: 1px;
}

.border-t-2 {
  border-top-width: 2px;
}

.border-b-1 {
  border-bottom-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-solid {
  border-style: solid;
}

.border-none {
  border-style: none;
}

.border-black-brand {
  --tw-border-opacity: 1;
  border-color: rgba(51, 51, 51, var(--tw-border-opacity));
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgba(255, 255, 255, var(--tw-border-opacity));
}

.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgba(231, 231, 231, var(--tw-border-opacity));
}

.border-gray-300 {
  --tw-border-opacity: 1;
  border-color: rgba(205, 205, 205, var(--tw-border-opacity));
}

.border-gray-500 {
  --tw-border-opacity: 1;
  border-color: rgba(143, 143, 143, var(--tw-border-opacity));
}

.border-gray-700 {
  --tw-border-opacity: 1;
  border-color: rgba(104, 104, 104, var(--tw-border-opacity));
}

.border-gray-800 {
  --tw-border-opacity: 1;
  border-color: rgba(79, 79, 79, var(--tw-border-opacity));
}

.border-gray-850 {
  --tw-border-opacity: 1;
  border-color: rgba(72, 72, 72, var(--tw-border-opacity));
}

.border-yellow-prime {
  --tw-border-opacity: 1;
  border-color: rgba(235, 176, 71, var(--tw-border-opacity));
}

.border-green-default {
  --tw-border-opacity: 1;
  border-color: rgba(92, 184, 92, var(--tw-border-opacity));
}

.border-green-dark {
  --tw-border-opacity: 1;
  border-color: rgba(74, 117, 67, var(--tw-border-opacity));
}

.border-blue-default {
  --tw-border-opacity: 1;
  border-color: rgba(51, 122, 183, var(--tw-border-opacity));
}

.focus\:border-white:focus {
  --tw-border-opacity: 1;
  border-color: rgba(255, 255, 255, var(--tw-border-opacity));
}

.border-opacity-30 {
  --tw-border-opacity: 0.3;
}

.bg-transparent {
  background-color: transparent;
}

.bg-black-brand {
  --tw-bg-opacity: 1;
  background-color: rgba(51, 51, 51, var(--tw-bg-opacity));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgba(248, 248, 248, var(--tw-bg-opacity));
}

.bg-gray-200 {
  --tw-bg-opacity: 1;
  background-color: rgba(231, 231, 231, var(--tw-bg-opacity));
}

.bg-gray-700 {
  --tw-bg-opacity: 1;
  background-color: rgba(104, 104, 104, var(--tw-bg-opacity));
}

.bg-gray-800 {
  --tw-bg-opacity: 1;
  background-color: rgba(79, 79, 79, var(--tw-bg-opacity));
}

.bg-gray-900 {
  --tw-bg-opacity: 1;
  background-color: rgba(38, 38, 38, var(--tw-bg-opacity));
}

.bg-green-default {
  --tw-bg-opacity: 1;
  background-color: rgba(92, 184, 92, var(--tw-bg-opacity));
}

.bg-green-light {
  --tw-bg-opacity: 1;
  background-color: rgba(223, 240, 216, var(--tw-bg-opacity));
}

.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.hover\:bg-gray-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(248, 248, 248, var(--tw-bg-opacity));
}

.hover\:bg-gray-200:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(231, 231, 231, var(--tw-bg-opacity));
}

.hover\:bg-gray-300:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(205, 205, 205, var(--tw-bg-opacity));
}

.p-0 {
  padding: 0px;
}

.p-1 {
  padding: 4px;
}

.p-3 {
  padding: 12px;
}

.p-5 {
  padding: 20px;
}

.p-0\.5 {
  padding: 2px;
}

.p-1\.5 {
  padding: 6px;
}

.px-1 {
  padding-left: 4px;
  padding-right: 4px;
}

.px-3 {
  padding-left: 12px;
  padding-right: 12px;
}

.px-4 {
  padding-left: 16px;
  padding-right: 16px;
}

.px-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.px-6 {
  padding-left: 24px;
  padding-right: 24px;
}

.px-8 {
  padding-left: 32px;
  padding-right: 32px;
}

.px-10 {
  padding-left: 40px;
  padding-right: 40px;
}

.px-1\.5 {
  padding-left: 6px;
  padding-right: 6px;
}

.py-1 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.py-2 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.py-3 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.py-4 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.py-5 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.py-16 {
  padding-top: 64px;
  padding-bottom: 64px;
}

.py-20 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.py-1\.5 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.pt-1 {
  padding-top: 4px;
}

.pt-2 {
  padding-top: 8px;
}

.pt-5 {
  padding-top: 20px;
}

.pt-16 {
  padding-top: 64px;
}

.pt-1\.5 {
  padding-top: 6px;
}

.pt-2\.5 {
  padding-top: 10px;
}

.pr-1 {
  padding-right: 4px;
}

.pr-4 {
  padding-right: 16px;
}

.pr-9 {
  padding-right: 36px;
}

.pr-11 {
  padding-right: 44px;
}

.pb-1 {
  padding-bottom: 4px;
}

.pb-3 {
  padding-bottom: 12px;
}

.pb-8 {
  padding-bottom: 32px;
}

.pl-0 {
  padding-left: 0px;
}

.pl-4 {
  padding-left: 16px;
}

.pl-9 {
  padding-left: 36px;
}

.pl-12 {
  padding-left: 48px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.align-top {
  vertical-align: top;
}

.align-middle {
  vertical-align: middle;
}

.align-bottom {
  vertical-align: bottom;
}

.align-text-top {
  vertical-align: text-top;
}

.align-text-bottom {
  vertical-align: text-bottom;
}

.text-3 {
  font-size: 12px;
}

.text-4 {
  font-size: 14px;
}

.text-5 {
  font-size: 16px;
}

.text-6 {
  font-size: 18px;
}

.text-7 {
  font-size: 20px;
}

.text-8 {
  font-size: 22px;
}

.text-9 {
  font-size: 24px;
}

.text-10 {
  font-size: 26px;
}

.font-normal {
  font-weight: 400;
}

.font-semibold {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

.italic {
  font-style: italic;
}

.leading-7 {
  line-height: 1.75rem;
}

.text-black-brand {
  --tw-text-opacity: 1;
  color: rgba(51, 51, 51, var(--tw-text-opacity));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgba(205, 205, 205, var(--tw-text-opacity));
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgba(190, 190, 190, var(--tw-text-opacity));
}

.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgba(143, 143, 143, var(--tw-text-opacity));
}

.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgba(136, 136, 136, var(--tw-text-opacity));
}

.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgba(104, 104, 104, var(--tw-text-opacity));
}

.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgba(38, 38, 38, var(--tw-text-opacity));
}

.text-red-default {
  --tw-text-opacity: 1;
  color: rgba(234, 67, 53, var(--tw-text-opacity));
}

.text-red-light {
  --tw-text-opacity: 1;
  color: rgba(255, 99, 99, var(--tw-text-opacity));
}

.text-yellow-default {
  --tw-text-opacity: 1;
  color: rgba(247, 160, 4, var(--tw-text-opacity));
}

.text-yellow-prime {
  --tw-text-opacity: 1;
  color: rgba(235, 176, 71, var(--tw-text-opacity));
}

.text-green-default {
  --tw-text-opacity: 1;
  color: rgba(92, 184, 92, var(--tw-text-opacity));
}

.text-green-dark {
  --tw-text-opacity: 1;
  color: rgba(74, 117, 67, var(--tw-text-opacity));
}

.text-blue-default {
  --tw-text-opacity: 1;
  color: rgba(51, 122, 183, var(--tw-text-opacity));
}

.text-blue-dark {
  --tw-text-opacity: 1;
  color: rgba(102, 181, 240, var(--tw-text-opacity));
}

.hover\:text-black-brand:hover {
  --tw-text-opacity: 1;
  color: rgba(51, 51, 51, var(--tw-text-opacity));
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.hover\:text-gray-300:hover {
  --tw-text-opacity: 1;
  color: rgba(205, 205, 205, var(--tw-text-opacity));
}

.hover\:text-gray-600:hover {
  --tw-text-opacity: 1;
  color: rgba(136, 136, 136, var(--tw-text-opacity));
}

.hover\:text-red-light:hover {
  --tw-text-opacity: 1;
  color: rgba(255, 99, 99, var(--tw-text-opacity));
}

.hover\:text-yellow-default:hover {
  --tw-text-opacity: 1;
  color: rgba(247, 160, 4, var(--tw-text-opacity));
}

.hover\:text-green-dark:hover {
  --tw-text-opacity: 1;
  color: rgba(74, 117, 67, var(--tw-text-opacity));
}

.hover\:text-blue-dark:hover {
  --tw-text-opacity: 1;
  color: rgba(102, 181, 240, var(--tw-text-opacity));
}

.focus\:text-red-light:focus {
  --tw-text-opacity: 1;
  color: rgba(255, 99, 99, var(--tw-text-opacity));
}

.focus\:text-yellow-default:focus {
  --tw-text-opacity: 1;
  color: rgba(247, 160, 4, var(--tw-text-opacity));
}

.underline {
  text-decoration: underline;
}

.line-through {
  text-decoration: line-through;
}

.hover\:no-underline:hover {
  text-decoration: none;
}

.subpixel-antialiased {
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

.placeholder-gray-400::placeholder {
  --tw-placeholder-opacity: 1;
  color: rgba(190, 190, 190, var(--tw-placeholder-opacity));
}

.opacity-50 {
  opacity: 0.5;
}

.opacity-70 {
  opacity: 0.7;
}

*, ::before, ::after {
  --tw-shadow: 0 0 #0000;
}

.shadow {
  --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-none {
  --tw-shadow: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.focus\:shadow-none:focus {
  --tw-shadow: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

*, ::before, ::after {
  --tw-ring-inset: var(--tw-empty,/*!*/ /*!*/);
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
}

.ring-transparent {
  --tw-ring-color: transparent;
}

.filter {
  --tw-blur: var(--tw-empty,/*!*/ /*!*/);
  --tw-brightness: var(--tw-empty,/*!*/ /*!*/);
  --tw-contrast: var(--tw-empty,/*!*/ /*!*/);
  --tw-grayscale: var(--tw-empty,/*!*/ /*!*/);
  --tw-hue-rotate: var(--tw-empty,/*!*/ /*!*/);
  --tw-invert: var(--tw-empty,/*!*/ /*!*/);
  --tw-saturate: var(--tw-empty,/*!*/ /*!*/);
  --tw-sepia: var(--tw-empty,/*!*/ /*!*/);
  --tw-drop-shadow: var(--tw-empty,/*!*/ /*!*/);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.blur {
  --tw-blur: blur(8px);
}

.drop-shadow-md {
  --tw-drop-shadow: drop-shadow(0 4px 3px rgba(0, 0, 0, 0.07)) drop-shadow(0 2px 2px rgba(0, 0, 0, 0.06));
}

.transition {
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.reveal { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html[lang^=ja] .reveal { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, Meiryo, "メイリオ", "MS Gothic", "ＭＳ ゴシック", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html[lang=zh-tw] .reveal { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "PingFang TC", "Microsoft JhengHei", "微軟正黑", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html[lang=zh-cn] .reveal { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "PingFang SC", "Microsoft YaHei", "微软雅黑", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html .reveal[lang^=ja] { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, Meiryo, "メイリオ", "MS Gothic", "ＭＳ ゴシック", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html .reveal[lang=zh-tw] { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "PingFang TC", "Microsoft JhengHei", "微軟正黑", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html .reveal[lang=zh-cn] { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, "PingFang SC", "Microsoft YaHei", "微软雅黑", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html[lang^=ja] .reveal pre, html[lang^=ja] .reveal code,
html[lang^=ja] .reveal kbd { font-family: "Source Code Pro", Consolas, monaco, Meiryo, "ＭＳ ゴシック", "MS Gothic", monospace;
}

html[lang=zh-tw] .reveal pre, html[lang=zh-tw] .reveal code,
html[lang=zh-tw] .reveal kbd { font-family: "Source Code Pro", Consolas, monaco, "Microsoft JhengHei", "微軟正黑", monospace;
}

html[lang=zh-cn] .reveal pre, html[lang=zh-cn] .reveal code,
html[lang=zh-cn] .reveal kbd { font-family: "Source Code Pro", Consolas, monaco, "Microsoft YaHei", "微软雅黑", monospace;
}

html .reveal[lang^=ja] pre, html .reveal[lang^=ja] code,
html .reveal[lang^=ja] kbd { font-family: "Source Code Pro", Consolas, monaco, Meiryo, "ＭＳ ゴシック", "MS Gothic", monospace;
}

html .reveal[lang=zh-tw] pre, html .reveal[lang=zh-tw] code,
html .reveal[lang=zh-tw] kbd { font-family: "Source Code Pro", Consolas, monaco, "Microsoft JhengHei", "微軟正黑", monospace;
}

html .reveal[lang=zh-cn] pre, html .reveal[lang=zh-cn] code,
html .reveal[lang=zh-cn] kbd { font-family: "Source Code Pro", Consolas, monaco, "Microsoft YaHei", "微软雅黑", monospace;
}

.reveal kbd { display: inline-block; padding: 0 15px; color: #555; vertical-align: middle; background-color: #fcfcfc; border: solid 2px #ccc; border-bottom-color: #bbb; border-radius: 12px; box-shadow: inset 0 -5px 0 #bbb;
}

.reveal.fade { opacity: unset; transition: unset;
}

.vimeo, .youtube { position: relative !important; cursor: pointer; display: table; width: 100% !important; text-align: center; background-position: center center; background-repeat: no-repeat; background-size: contain; background-color: #000; overflow: hidden; font-size: 24px !important;
}

.vimeo, .youtube { position: relative; width: 100%; padding-bottom: 56.25% !important;
}

.vimeo>img, .youtube>img { max-width: 100%; max-height: 100%; margin: 0 !important; border: 0 !important; width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0; z-index: 0;
}

.vimeo>iframe, .youtube>iframe { max-width: 100%; max-height: 100%;
}

.slideshare .inner, .speakerdeck .inner { padding-bottom: 62% !important;
}

.pdfobject { height: 85vh !important;
}

.task-list-item-checkbox { font-size: inherit; height: 1em; margin: .2em 0 .2em -0.65em !important;
}

pre code .wrapper { display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex;
}

pre code .gutter { float: left; overflow: hidden; -webkit-user-select: none; user-select: none;
}

pre code .gutter.linenumber { text-align: right; position: relative; display: inline-block; cursor: default; z-index: 4; padding: 0 8px 0 0; min-width: 20px; box-sizing: content-box; color: #afafaf !important; border-right: 3px solid #6ce26c !important;
}

pre code .gutter.linenumber>span:before { content: attr( data-linenumber );
}

pre code .code { float: left; margin: 0 0 0 16px;
}

.gist .line-numbers { border-left: none; border-top: none; border-bottom: none;
}

.gist .line-data { border: none;
}

.gist table { border-spacing: 0; border-collapse: inherit !important;
}

code[data-gist-id] { background: none; padding: 0;
}

code[data-gist-id]:before { content: "";
}

code[data-gist-id]:after { content: "";
}

.alert { border-radius: 4px;
}

.alert h4 { margin-top: 0; color: inherit;
}

.alert>p { padding: 5px !important;
}

.alert-success { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6;
}

.alert-success hr { border-top-color: #c9e2b3;
}

.alert-success .alert-link { color: #2b542c;
}

.alert-info { color: #31708f; background-color: #d9edf7; border-color: #bce8f1;
}

.alert-info hr { border-top-color: #a6e1ec;
}

.alert-info .alert-link { color: #245269;
}

.alert-warning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc;
}

.alert-warning hr { border-top-color: #f7e1b5;
}

.alert-warning .alert-link { color: #66512c;
}

.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1;
}

.alert-danger hr { border-top-color: #e4b9c0;
}

.alert-danger .alert-link { color: #843534;
}

pre.flow-chart, pre.sequence-diagram, pre.graphviz, pre.mermaid, pre.abc,
pre.vega { text-align: center; background-color: #fff; border-radius: 0; white-space: inherit; overflow: visible;
}

pre.flow-chart>code, pre.sequence-diagram>code, pre.graphviz>code,
pre.mermaid>code, pre.abc>code, pre.vega>code { text-align: left;
}

pre.flow-chart>svg, pre.sequence-diagram>svg, pre.graphviz>svg, pre.mermaid>svg,
pre.abc>svg, pre.vega>svg { max-width: 100%; height: 100%;
}

.emoji { margin: 0 !important; background: transparent !important; border: none !important; box-shadow: none !important; margin-bottom: -0.25em !important;
}

.reveal.rtl .slides, .reveal.rtl .slides h1, .reveal.rtl .slides h2,
.reveal.rtl .slides h3, .reveal.rtl .slides h4, .reveal.rtl .slides h5,
.reveal.rtl .slides h6 { direction: rtl; font-family: inherit;
}

.text-uppercase { text-transform: uppercase;
}

.footer { background-color: #fff; padding: 25px 15px; font-size: 14px;
}

.footer a:hover { text-decoration: none;
}

.footer>* { margin-left: auto; margin-right: auto; max-width: 758px;
}

html, body { height: 100%; width: 100%; overflow: hidden;
}

.container { position: absolute; top: 0; bottom: 0; left: 0; right: 0; overflow-y: scroll;
}

.container.hidescrollbar { right: -17px;
}

.reveal { height: 100vh;
}

.reveal .progress, .reveal .slide-number, .reveal .playback, .reveal .controls { position: absolute;
}

.print-pdf .container { position: relative; overflow-y: hidden; background-color: inherit;
}

.print-pdf .container.hidescrollbar { right: 0;
}

.print-pdf .footer { display: none;
}

.markmap-container { background: #f7f7f7;
}

@media (min-width: 640px) {
  .sm\:mt-7 {
    margin-top: 28px;
  }

  .sm\:mt-7\.5 {
    margin-top: 30px;
  }

  .sm\:w-100 {
    width: 400px;
  }

  .sm\:w-150 {
    width: 600px;
  }

  .sm\:w-224 {
    width: 900px;
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:items-center {
    align-items: center;
  }

  .sm\:justify-between {
    justify-content: space-between;
  }
}

@media (min-width: 768px) {
  .md\:visible {
    visibility: visible;
  }

  .md\:block {
    display: block;
  }

  .md\:hidden {
    display: none;
  }

  .md\:w-auto {
    width: auto;
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .md\:px-8 {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (min-width: 1024px) {
  .lg\:relative {
    position: relative;
  }

  .lg\:block {
    display: block;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:w-auto {
    width: auto;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:justify-center {
    justify-content: center;
  }

  .lg\:gap-6 {
    gap: 24px;
  }

  .lg\:p-0 {
    padding: 0px;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:px-10 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .lg\:drop-shadow-none {
    --tw-drop-shadow: drop-shadow(0 0 #0000);
  }
}

@media (min-width: 1280px) {
  .xl\:gap-8 {
    gap: 32px;
  }
}

@media (min-width: 1536px) {
  .\32xl\:gap-10 {
    gap: 40px;
  }
}

